Global
{
  str   HelpLink_String "!MEWHELP_CONTEXT";
}
prototype mewhelp {
  void  MEWHELP         (str help_Str);
  void  MEWHELP_CONTEXT  ();
  str Locate_Help_File( str fn );
  str Locate_Help_Main( );
  str   GET_CONTEXT     (str reg_exp_str);
}
/*
void FIX_CONTEXT_STR {

// use to truncate the context strings to 20 chars
  while (find_text("#define ",0,0)) {
    goto_col(9);
		text("h");	// put a char in to take care of naming conflict with macro commands
    if (find_text(" ",1,0)) {
      while (c_col > 29) {
        insert_mode = true;
        back_space;
      }
    }
  }
}
*/